## class SG_EXPORT SubloadCallback

## Inheritance:

### Public Methods

virtual void load(const Texture2D& texture, State& state) const = 0
virtual void subload(const Texture2D& texture, State& state) const = 0

### Inherited from Referenced:

### Public Methods

inline Referenced& operator = (Referenced&)
static void setDeleteHandler(DeleteHandler* handler)
static DeleteHandler* getDeleteHandler()
inline void ref() const
inline void unref_nodelete() const
inline int referenceCount() const
inline void unref() const

### Protected Fields

mutable int _refCount

## Documentation

`virtual void load(const Texture2D& texture, State& state) const = 0`

`virtual void subload(const Texture2D& texture, State& state) const = 0`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.